 @font-face {
              font-family: Viafont;
              src: url('/fonts/Viafont.otf');
            }
            @font-face {
              font-family: Callidar;
              src: url('/fonts/callidar.ttf');
            }
            html, body {
                background-color: #ededed;
                background-image: url("https://www.transparenttextures.com/patterns/exclusive-paper.png");
                /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
            }
            .logo
            {
                text-align: center;
                background-color: black;
            }
            .logo img
            {
               height: 50px; 
            }
            .gradient
            {
                border-bottom: 1mm ridge rgba(255, 255, 255s, 0.5);
            }
            

            .box
            {
                padding: 15px;
                min-height: 320px;
                border: solid 3px #41403E;
                background-color: rgba(255, 255, 255, 0.2);
                margin-bottom: 10px;
            }

            .box .title
            {
                font-family: Callidar;
                font-size: 2.5rem;
                text-align: center;
            }

            .box .titleMovie
            {
                font-family: Callidar;
                font-size: 2rem;
                text-align: center;
            }

            .box button
            {
                width: 95%;
            }

            .box_notice
            {
                padding: 15px;
                border: solid 3px #41403E;
                background-color: rgba(255, 255, 255, 0.2);
                margin-bottom: 10px;
            }

            .box_notice .title
            {
                font-family: Lato;
                font-size: 2rem;
                text-align: center;
            }

            .title_category
            {
                font-family: Callidar;
                font-size: 2.5rem;
            }
            .titleSite
            {
                font-family: Lato;
                font-size: 2rem;
                padding-top: 15px;
                text-align: center;
            }
            .title_sub
            {
                font-size: 1.5rem;
            }
            .frise_black
            {
                border: solid 3px #41403E;
            }
            .glow
            {
                box-shadow:
                0 0 5px 1px #fff,  /* inner white */
                0 0 20px 5px #0ff; /* outer cyan */
            }
